cask 'smexoscope' do
  version '1.0.1'
  sha256 '81e2992c77f6dbc7a4f70b685c473816fbf3da0170e030bde0e3426d63092724'
  url "https://github.com/hollance/sMexoscope/releases/download/v#{version}/sMexoscope-Mac-v#{version}.zip"
  name 'sMexoscope'
  homepage 'https://audiodev.blog/smexoscope'
  container type: :zip
  artifact "s(M)exoscope.component", target: "/Library/Audio/Plug-Ins/Components/s(M)exoscope.component"
  artifact "s(M)exoscope.vst", target: "/Library/Audio/Plug-Ins/VST/s(M)exoscope.vst"

  uninstall delete: [
    "/Library/Audio/Plug-Ins/Components/s(M)exoscope.component",
    "/Library/Audio/Plug-Ins/VST/s(M)exoscope.vst",
  ]
end
